
QGIS Application - Feature request #357

Added i18n support in Windows installer

2006-10-22 07:14 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10416

Description

Enable multilanguage support in NSIS. This allows to choose language used during the installation process.

History

#1 - 2006-10-23 02:04 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Applied in svn commit:8214aa9d (SVN r6002)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

Files

win_inst_i18n.diff 934 Bytes 2006-10-22 Redmine Admin
